@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
  --primary-color: #f6703d;
  --secondary-color: #f1f1f1;
  --grey-color: grey;
  --black-color: black;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(140, 143, 145, 0.32) 0px 2px 16px 0px;
  --primary-lite: blanchedalmond;
  --paragraph-color: #666;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}
/*Style starts for education intro*/
.education-intro {
    position: relative;
    max-width: 100vw;
    overflow-x: hidden;
    .education-image-container img {
        width: 100%;
        height: 90vh; 
        object-fit: cover; 
    }
    
    .education-textoverlay-container{
        background-color: rgba(0, 0, 0, 0.7);
        padding: 2rem;
        border-radius: 2rem;
        position: absolute;
        overflow: hidden;
        max-width: 100%;
        max-height: 100vh;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); 
        text-align: center; 
        color: var(--secondary-color); 
    }
    
    .education-textoverlay-container h2 {
        font-size: 1rem;
        margin-bottom: 20px; 
    }
    
    .education-textoverlay-container p {
        font-size: 1rem; 
        margin-bottom: 30px;
    }
    
    .education-textoverlay-container a.btn {
        background-color: var(--primary-color);
        border:var(--secondary-color);
        font-size: 1rem; 
        padding: 12px 24px; 
        border-radius: 25px; 
    }
    
    .education-textoverlay-container a.btn:hover{
        background-color: var(--black-color);
        color:var(--secondary-color);
        box-shadow: var(--box-shadow);
    }
}

/*Style ends for education intro*/
/*Style starts for education overview */
.overview-education-content{
    padding:2rem;
    h2{
        color:var(--primary-color);
        font-weight: bold;
        font-size:1.8rem;
    }
    img{
        height: 100%;
        width: 100%;
        border-radius: 1.5rem;
    }
 
    p{
        text-align: left;
        color: var(--paragraph-color);
    }
}
/*Style ends for education overview*/
/*Style starts for education expertise*/
.education-solutions{
    padding:1rem;
    h2{
        text-align: center;
        color: var(--primary-color);
        font-weight: bold;
    }
    .education-solution-item{
        background-color: var(--secondary-color);
        padding:2rem;
        margin:1rem;
        transition: transform 0.3s ease;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        h3{
            text-align: center;
            padding:10px;
            color: var(--primary-color);
        }
        p{
            text-align: left;
            color: var(--paragraph-color);
        }
    }
    .education-solution-item:hover{
        transform: scale(1.01);
        box-shadow: var(--box-shadow);
        background-color: white;
        border:2px solid var(--primary-color);

    }
}
/*Style ends for education expertise*/
/*Style starts for education expertise*/
.education-benefits{
    h2{
        text-align: center;
        font-weight: bold;
        color:var(--primary-color);
    }

    li{
    padding:1.5rem;
    text-align: left;
    font-style: oblique;
    }
    i{
        color: var(--primary-color);
    }
    li:hover{
        background-color: var(--secondary-color);
        border-radius:1rem;
    }
}

 